{ pkgs, ... }:
{
  fonts.packages = with pkgs; [
    font-awesome
    noto-fonts
    noto-fonts-color-emoji
    meslo-lgs-nf
    pkgs.nerd-fonts.jetbrains-mono
  ];
  # ++ builtins.filter lib.attrsets.isDerivation (builtins.attrValues pkgs.nerd-fonts); # ALL fonts

  fonts.fontconfig.defaultFonts = {
    emoji = [
      "Noto Color Emoji"
    ];
  };
}
